.heading {
    color: #444a53;
    padding: 30px 30px 0 30px;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    margin: 60px 0 10px 0;
}

.container {
    margin: 10px 40px;
}

.my-button {
    display: inline-block;
    padding: 8px 15px;
    margin-bottom: 15px;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
}

.my-button:hover {
    background-color: #0056b3;
}

.custom-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.custom-table th {
    padding: 8px;
    text-align: center;
    background-color: #3d3e40;
    color: #fff;
}

.custom-table td {
    padding: 8px;
    border: 1px solid #413e3e;
    border-left: none;
    border-bottom: none;
    text-align: center;
    background-color: #ffffff;
}

.custom-table tbody td:first-child {
    border-left: 1px solid #413e3e;
}

.custom-table thead th:nth-child(2),
.custom-table tbody td:nth-child(2) {
    text-align: left;
}

.custom-table th:nth-child(n) {
    border-bottom: none;
}

.custom-table a {
    text-decoration: none;
}

.custom-table .btn-primary {
    font-size: 16px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 5px 10px;
    margin-right: 5px;
    text-decoration: none;
}

.custom-table .btn-danger {
    font-size: 16px;
    background-color: #dc3545;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 5px 10px;
    text-decoration: none;
}

.custom-table .btn-primary:hover {
    cursor: pointer;
    background-color: #0056b3;
}
.custom-table .btn-danger:hover {
    background-color: #ae2b38;
    cursor: pointer;
}

/* custom-datatables.css */
.dataTables_filter {
    margin-bottom: 10px; /* Adjust the margin as needed */
}

/* set search-input background color */
.dataTables_wrapper .dataTables_filter input{
    background-color: #fff;
}

/* custom-datatables.css */
.dataTables_info {
    margin-top: 0;
}

/* custom-datatables.css */
.dataTables_paginate {
    margin-top: 5px;
}
